<?xml version='1.0' encoding='UTF-8'?>
<ProfilesCatalog SchemaVersion="0.6.0">
  <AgentProfiles>
    <AgentProfile Name="MiddleClassCarAgent" Type="Static">
      <System>
        <File>SystemConfig.xml</File>
        <Id>0</Id>
      </System>
      <VehicleModel>car_bmw_3</VehicleModel>
    </AgentProfile>
  </AgentProfiles>
  <SystemProfiles>
    <SystemProfile Name="BMW 7 1">
      <Components/>
      <Sensors/>
    </SystemProfile>
  </SystemProfiles>
  <ProfileGroup Type="Driver">
    <Profile Name="Regular">
      <String Key="Type" Value="AlgorithmAgentFollowingDriverModel"/>
      <String Key="AlgorithmLateralModule" Value="Algorithm_LateralAfdm"/>
      <String Key="AlgorithmLongitudinalModule" Value="Algorithm_LongitudinalAfdm"/>
      <Double Key="VelocityWish" Value="36.11"/>
      <Double Key="Delta" Value="4.0"/>
      <Double Key="TGapWish" Value="1.5"/>
      <Double Key="MinDistance" Value="2.0"/>
      <Double Key="MaxAcceleration" Value="1.4"/>
      <Double Key="MaxDeceleration" Value="2.0"/>
    </Profile>
  </ProfileGroup>
  <ProfileGroup Type="TrafficRules">
    <Profile Name="DE">
      <Double Key="OpenSpeedLimit" Value="INF"/>
      <Double Key="OpenSpeedLimitTrucks" Value="22.2222222"/>
      <Double Key="OpenSpeedLimitBuses" Value="27.7777777"/>
      <Bool Key="KeepToOuterLanes" Value="true"/>
      <Bool Key="DontOvertakeOnOuterLanes" Value="true"/>
      <Bool Key="FormRescueLane" Value="true"/>
      <Bool Key="ZipperMerge" Value="true"/>
    </Profile>
  </ProfileGroup>
</ProfilesCatalog>
